* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: hsl(217, 54%, 11%);
}

.container {
  height: 590px;
  width: 320px;
  background-color: hsl(215, 32%, 27%);
  border-radius: 10px;
  padding: 25px;
}

.container .img {
  background-color: hsl(178, 100%, 50%);
  border-radius: 6px;
  height: 288px;
}

/*.img::before {
  content: url("images/icon-view.svg");
  position: absolute;
  left: 50%;
  top: 29%;
  transform: translate(-50%, -50%);
  color: #000;
}*/

.container .img img {
  width: 270px;
  height: 290px;
  border-radius: 6px;
  z-index: -1;
}

.container .Equ {
  margin: 20px 0 10px;
  font-family: 'Outfit', sans-serif;
  font-weight: 700;
  font-size: 18px;
}

p {
  font-family: 'Outfit', sans-serif;
  font-weight: 300;
  padding: 10px 0;
  font-size: 15px;
  line-height: 1.5;
  color: hsl(215, 51%, 70%);
}

.info {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.info-1 {
  display: flex;
  justify-content: space-between;
  width: 110px;
}

.info-1 img {
  width: 15px;
  height: 20px;
}

.info-1 div {
  color: hsl(178, 100%, 50%);
  font-family: 'Outfit', sans-serif;

}

.info-2 {
  display: flex;
  justify-content: space-between;
  width: 110px;
}

.info-2 img {
  width: 20px;
  height: 20px;
}

.info-2 div {
  color: hsl(215, 51%, 70%);
  font-family: 'Outfit', sans-serif;
}

.container .line {
  width: 100%;
  height: .1mm;
  margin-left: 1%;
  margin: 20px 0;
  background-color: hsl(215, 51%, 70%);
}

.end {
  display: flex;
}

.end img {
  width: 30px;
  height: 30px;
  margin: 5px 5px  5px 0;
  line-height: .3;
}


.attribution {
  font-size: 11px;
  text-align: center;
  margin-top: 10px;
    font-family: 'Outfit', sans-serif;

}

.attribution a {
  text-decoration: none;
  color: hsl(178, 100%, 50%);
}

.attribution img {
  margin-bottom: -15px;
  padding: 5px;
}

/* Hover section */


.container .img:hover img {
  opacity: .3;
  background-color: red;
}

.container .img:hover::before {
 content: url("images/icon-view.svg");
  position: absolute;
  left: 50%;
  top: 35%;
  transform: translate(-50%, -50%);
  color: #000;
  z-index: 1;
}
.end span:hover,
.container .Equ:hover {
  color: hsl(178, 100%, 50%);
}

